@charset "utf-8";
/* CSS Document */
body {
	background-color:#f7f2e4;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
}
#container {
	margin:0px auto;
	padding:0px;
	position:relative;
	width:880px;
}
#container-grad {
	background-image:url(../images/bg_mid.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
	position:relative;
	margin:0pt auto;
	padding:0px 15px 0px 15px;
}
#hdr {
	background-image:url(../images/bg_top.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	height:45px; /*50px*/
	position:relative;
	margin:0pt auto;
}
#hdr-img {
	background-image:url(../images/topbanner.jpg); 
	height:76px;
	margin:0px;
}
/*
#hdr-flash {/*Cassidy 
	height:76px;
	margin:0px;
}
*/
#ftr {
	background-image:url(../images/bg_btm.gif);
	background-position:top;
	background-repeat:no-repeat;
	height:50px;
	position:relative;
	margin:0pt auto;
	padding-top:30px;
	padding-left:30px;
	font-size:9px;
	color:#afa26f;
}
#hm-main {
	padding:16px 0px 0px 16px;
/*	background-image:url(../images/bg_anniv.gif);*/
	background-position:right top;
	background-repeat:no-repeat;
	height:326px;
	font-size:11px;
}

#hm-picture {/*  for still picture in flash box  */
	width:622px;
	float:left;
	background-color:#000;
}



#hm-lower {
	background-color:#ffffff;
	border:solid #dfeaf5;
	border-bottom-width:22px;
	border-top-width:22px;
	border-left-width:16px;
	border-right-width:16px;
	height:388px;
	margin:16px 0px 0px 0px;
	font-size:11px;
}
#hm-lower dt {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	text-transform:uppercase;
	background-color:#c4d8ed;
	color:#375889;
	display:block;
	padding:7px 0px 7px 20px;
	font-weight:bold;
}
#hm-lower dd {
	color:#375889;
	padding:15px 30px 9px 20px;
	font-weight:bold;
	height:335px;
}
#hm-lower dd a {
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}
#hm-lower dd a:hover {
	text-decoration:underline;
}
#hm-lower dd p {
	padding-bottom:12px;
}



#hm-flash {
	width:622px;
	float:left;
	z-index:2;
}
#hm-intro {
	width:172px;
	height:316px;
	float:right;
	background-image:url(../images/hm_info_bg.gif);
	padding:0 20px 10px 0;
/*	padding:0 15px 10px 5px; */
	background-repeat:repeat-x;
/*	padding:110px 15px 10px 25px;
*/
	line-height:18px;
	z-index:2;/*add 11/19/2010  to let the drop menu on top of flash news*/
}
#hm-intro img {
	border:none;
}
#hm-intro h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#3d3c8e;
	font-size:11px;
	margin:0 0 10px 0;
}


#hm-intro h3 {
	color:#3d3c8e;
	font-weight:bold;
	font-size:11px;
	margin:20px 0 10px 0;
}
#hm-intro p {
	line-height:0px;
	margin-bottom:15px;
	margin-left:10px;
	margin-bottom:25px;/* change space for more lines */
}
#hm-intro a {
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	
}
#hm-intro a:hover {
	text-decoration:underline;
}
#hm-news {
	width:261px;
	float:left;
}
#hm-news * {
	margin:0;
	padding:0;
}

#hm-news a {
	color:#375889;
	text-decoration:none;
}

#hm-lent-header {
	width:550px;
	margin-top:10px;
/*	text-align:center;
	font-size:26px;
	font-weight:bold;
*/
}

#hm-lent {
	width:550px;
	text-align:center;
	margin-top:10px;
	margin-bottom:30px;
	font-size:14px;
	padding-bottom:20px;
}

#hm-lent a {
	color:#375889;
	text-decoration:none;
}


.ddborder {
	border-left: solid 4px #dfeaf5;
	border-right: solid 4px #dfeaf5;
}
.dtborder {
	border-left: solid 4px #bcd2e9;
	border-right: solid 4px #bcd2e9;
}
#hm-cal {
	width:284px;
	float:left;
}
#hm-cal * {
	margin:0;
	padding:0;
}

#hm-cal a {
	color:#375889;
	text-decoration:none;
}


#hm-ads {
	width:264px;
	float:right;
	padding:6px 4px 6px 4px;
	color:#333333;
}
#hm-ads div {
	padding:40px 80px 10px 20px;
	margin: 0 0 7px 0;
}
#nav {
	position:static;
	font-size:11px;
	line-height: 24px;
	font-weight:bold;
	height: 24px;
	text-align: left;
	background-image:url(../images/bg_nav.gif);
}
#nav a {
	color:#ffffff;
	text-decoration: none;
	background-color: #475f94;
	display: block;
	padding:0px 10px 0px 10px;
	padding-left:10px;
	background-image:url(../images/bg_nav_div.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#nav a:hover {
	color:#ffffff;
	background-color: #7e93bc;
	background-image:none;
}
#nav li {
	float: left;
	list-style-type: none;
	white-space: nowrap;
}
#nav ul {
	margin: 0;
	padding-left: 20px;
	z-index:10; /*1*/
}
#nav ul ul {
	position: absolute;
	display:none;
	width:20em;/*thuy*/
}
#nav ul li.over ul, #nav ul li:hover ul {
	display:block;
	margin-left:-20px;
}
#nav ul li ul li {
	float:none;
	list-style-type: none;
	display:inline;/*block; */
	white-space: nowrap;
}
#nav ul li ul li a {
	background-color: #7e93bc;
	background-image:none;
	border-bottom:solid 1px #9faac5;
	height:100%;/*thuy*/
	width:100%;/*thuy*/
}
#nav ul li ul li a:hover {
	color:#ffffff;
	background-color: #475f94;
	background-image:none;
}

/* Eliminate highlighted border on linked images */

.nohighlight:hover img{
border: 1px solid white;
}
.nohighlight:link img{
border: 0px solid navy;
}


.ad1 {
	background-image:url(../images/bg_ad_mp.jpg);
}

.ad2 {
	background-image:url(../images/bg_ad_m.jpg);
}
.ad3 {
	background-image:url(../images/bg_ad_cst.jpg);
}
.ad4 {
	background-image:url(../images/bg_ad_va2.jpg);
}
.ad1 a {
	color:#947f37;
}
.ad2 a {
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}
.ad2 a:hover {
	text-decoration:underline;
}
.ad3 a {
	color:#4d73ab;
}
/*.ad4 a {
	color:#b4695b;

}*/
.ad4 a {
	color:#333333;
	font-weight:normal;
	text-decoration:none;/*thuy*/
}
.ad4 a:hover {
	text-decoration:underline;/*thuy*/
}
/*====================================================*/
/*stream video css====================================*/
/*====================================================*/
#hm-stream-bg { /* stream video background  */
	width:622px;
	height:326px;
		/*background-color:#c7dbef;*/
background:url(../images/stream-background.jpg) no-repeat;
	float:left;
	z-index:3;
 margin: 0;
 padding: 0;
	text-align:center;
	font-size:10px;
	color:white;
}

#hm-stream-bg2 { /* stream video background2  */
	width:622px;
	height:326px;
		/*background-color:#c7dbef;*/
background:url(http://archphila.org/images/stream-background2.jpg) no-repeat;
	float:left;
	z-index:3;
 margin: 0;
 padding: 0;
	text-align:center;
	font-size:10px;
	color:white;
}

#verticalcenter { 
	width:1px;
	height:50%;
	background-color:green;
	margin-bottom:-163px; /* half of hm-stream-bg's height */ /*-130, 152*/
	float:left;
	}

#hm-streamvideo { /* container to hold the stream video  */
	width:320px;
	height:260px;/*260 or 305*//*remember go to #verticalcenter & modify margin-bottom*/
	z-index:2;
background-color:black;
/*		margin:0 auto;*/
	margin-left:280px;/*268*/
	margin-top:30px;
	position:relative; /* puts container in front of distance */
	clear:left;
	
}
#hm-streamvideo a {
	color:#ffffff;
	text-decoration: none;
	font-size:12px;
}

#hm-streamvideo a:hover {
	color:#ffffff;
	text-decoration: none;
}